/* CSS Document */
@media (max-width:600px) {
	h1 { font-size:150%; }
	h2 { font-size:110%; }
}

/*-----------------------------------*/
/*               HEADER              */
/*-----------------------------------*/

header {position:relative; background-color:#000; z-index: 1000;}
.nav .logo {padding:5px 0;}
.nav .search-icon, .nav .main-menu {display:none;}
#hamburger {display:block; float:right;}
.header-front-container {padding-top:20px;}

/*-----------------------------------*/
/*                FRONT              */
/*-----------------------------------*/

.front-banner .banner-content {width:400px;}
.banner-content h2 {font-size:200%;}
.front-banner .banner-image {width:calc(100% - 450px);}

#front-buttons ul {
	-webkit-column-count: 1;
	-moz-column-count: 1;
	column-count: 1;
	-webkit-column-gap: 0;
	-moz-column-gap: 0;
	column-gap: 0;
	margin:0;
}
#front-buttons li:nth-child(2) {margin:10px 0;}
#front-callouts {padding:75px;}
#front-callouts li:first-child,
#front-callouts li:last-child,
#front-callouts li {margin:25px 0;}
#front-tag {padding-bottom:100px;}

@media (max-width:800px) {
	.header-front-container {padding-top:40px;}
	#front-banner-container {height:600px;}
	.front-banner .banner-content {float:none; width:100%; text-align:center; height:auto;}
	.banner-content h2 {font-size:275%;}
	.banner-content h3 {font-size:225%;}
	.front-banner .banner-image {float:none; width:100%; height:300px;}
}

@media (max-width:650px) {
	.banner-content h2 {font-size:200%;}
	.banner-content h3 {font-size:150%;}
	.banner-content p {font-size:90%;}
}

@media (max-width:600px) {
	#front-callouts li a {font-size:100%; padding:0 50px 0 100px;}
	#front-callouts li a:after {height:25px;} 
	#front-callouts li .table-cell {height:65px}
	#front-main {padding:75px 0;}
	#front-tag section {padding-top:100px;}
}

@media (max-width:768px) {
	.tabbed-info .tab-menu {
		flex-direction: column;
	}

	.tabbed-info .tab-menu li {
		margin-right:0;
	}

	.tabbed-info .tab-menu li.active {
		background-color: #ee2e24;
		color:white;
	}
}

/*-----------------------------------*/
/*               CONTENT             */
/*-----------------------------------*/

/* Stragetic Account Managers Map */
#stragetic-account-managers-map { flex-direction: column; }
#stragetic-account-managers-map svg,
.international-map svg { width: 100%; min-width:950px;}
#stragetic-account-managers-map #accordion { width: 100%; padding-top: 2rem; }
#svg-map-holder {overflow-x: scroll; width:100%;}

.map-helper {display:block; text-align: center; width: 100%; margin-top:30px;}
.map-helper i {margin:0 5px;}

/* List Product Categories Info Graphic */
.buttons-content ul.columns-five { grid-template-columns: repeat(3, 1fr); }

/*-----------------------------------*/
/*               FOOTER              */
/*-----------------------------------*/

footer .left {display:none;}
footer .right {width:100%; float:none; text-align:center;}
#google_translate_element {float:none; width:100%; max-width:500px; margin:0 auto;}
footer .searchform {margin:0 auto 40px;}

.breadcrumb,
.breadcrumb a {font-size:10px;}